@charset "utf-8";
/*公共样式*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
ol, ul {
  list-style: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img, fieldset { border: none; }
.left { float: left; }
.right { float: right; }
hr{
clear:both;
}
.clear:after{
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
* html .clear{height:1%}/*ie5+ie6*/
*:first-chile+html .clear{min-height:1px;}/*ie7*/
html{
  font-size:12px;
  font-family:microsoft yahei;
  min-width:1200px;
}
body{
  /*min-width:1400px;*/
  animation: fade-in;/*动画名称*/  
    animation-duration: 0.5s;/*动画持续时间*/  
    -webkit-animation:fade-in 0.5s;/*针对webkit内核*/  
}
@keyframes fade-in {  
    0% {opacity: 0;}/*初始状态 透明度为0*/  
    40% {opacity: 0;}/*过渡状态 透明度为0*/  
    100% {opacity: 1;}/*结束状态 透明度为1*/  
}  
@-webkit-keyframes fade-in {/*针对webkit内核*/  
    0% {opacity: 0;}  
    40% {opacity: 0;}  
    100% {opacity: 1;}  
}  
/*头部*/
  .header{width: 100%;position: relative;overflow: hidden;min-width: 1200px;height: auto;/*top:5px;*/}
  .header video{position: relative;z-index: -1;/*height: 100%;*/}
  .header .mengban{width: 100%;background: rgba(0,0,0,.5);position: absolute;top: 0;left: 0;min-width: 1200px;height: 100%;z-index: -1;}
  .logo{width: 35%;position: absolute;top: 30px;left: 50%;margin-left: -17.5%;}
  .logo img{width: 100%;}
  .title{width:700px;height: 130px;border: 2px solid rgba(255,255,255,.3);position: absolute;left: 50%;margin-left: -350px;top:110%;font-family: 微软雅黑;}
  .title .p1{font-family: Microsoft Yahei;color: #fff;text-align: center;padding: 20px 0 10px 0;letter-spacing: 6px;font-size: 32px;}
  .title .p2{font-family: Microsoft Yahei;color: #fff;text-align: center;letter-spacing: 3px;padding: 7px 0;font-size: 20px;}
  .title .p3{width: 90%;margin-bottom: 5px;height: 1px;margin: 0 auto;
    background: -webkit-linear-gradient(left,transparent,#fff, transparent); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(left,transparent,#fff, transparent); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(left,transparent,#fff, transparent); /* Firefox 3.6 - 15 */
    background: linear-gradient(left,transparent,#fff, transparent); /* 标准的语法 */ }

    .nav1{width: 800px;position: absolute;left: 50%;margin-left: -400px;position: absolute;top:150%;font-family: 微软雅黑;height: 100px;}
    .nav1 ul{width: 100%}
    .nav1 ul li{width: 133.3px;float: left;color: #fff;text-align: center;font-size: 16px;letter-spacing: 2px;position: relative;} 
    .nav1 ul li:hover{cursor: pointer;}
    .nav1 ul li .span1{box-sizing: border-box;padding: 10px 10px;letter-spacing: 2px;}
    .demo{width:56px;height: 1px;border-bottom: 4px solid #fff;display: inline-block;position: absolute;top: 31px;left: 37px;
      transition: left .2s ease-in-out 0s;/*包含四个过度属性：执行变换属性、执行时间、速率、延迟*/
      -webkit-transition: left .2s ease-in-out 0s;/*chrome和safari*/
      -moz-transition: left .2s ease-in-out 0s;/*firefox*/
      -o-transition: left .2s ease-in-out 0s;/*opera*/
  }


  /*@media screen and (min-width:1200px)
  {
       .logo{width: 400px;height: 400px;margin-left: -200px}
       .title{position: absolute;top:460px;width: 600px;margin-left: -300px;}
       .title .p1{font-size: 28px;}
       .title .p2{font-size: 16px;}
       .nav1{position: absolute;top:630px;}
  }  */
  /*@media screen and (min-width:1920px)
  {
       .logo{width: 40%;height: 40%;margin-left: -20%;}
       .title{position: absolute;top:610px;width: 700px;margin-left: -350px;}
       .title .p1{font-size: 32px;}
       .title .p2{font-size: 20px;}
       .nav1{position: absolute;top:780px;}


  }  */
  .header-box{
      width: 70%;
      margin: 0 auto;
      position: absolute;
      top: 0%;
      left: 50%;
      margin-left: -35%;
      max-height: 1000px;
  }

/*产品部分*/
    .chanpin{width: 100%;height: 850px;position: relative;background: #001227;padding-top: 100px;top: -7px;
    transition:all 2s;-moz-transition:all 2s;-webkit-transition:all 2s;-o-transition:all 2s;min-width: 1200px;font-family: 微软雅黑;}
    #cp-img{width: 50%;height: 800px;float: left;overflow: hidden;position: relative;}
    
    @media screen and (max-width: 960px){
        #cp-img ul li img{width: 630px;margin-top:150px;}
    }
    @media screen and (min-width:960px) and (max-width:1350px){
        #cp-img ul li img{width: 630px;margin-top:150px;}
    }
    @media screen and (min-width:1350px) and (max-width:1600px){
        #cp-img ul li img{width: 775px;margin-top:150px;}
    }
    @media screen and (min-width:1600px) and (max-width:2000px){
        #cp-img ul li img{width: 960px;}
    }
    #cp-img ul{width:4800px;height: 850px;float: left;position: absolute;transition: .3s;}
    #cp-img ul li{float: left;width: 960px;}

    .cp-right{width: 50%;height: 850px;background: #021e3e;float: right;}
    .word{padding:  40px 0 0 4%;opacity: 0.5;}
    .cp-mb{width: 54%;height: 850px;position: absolute;right: 0;top:0;background: rgba(4,11,33,.8);padding: 125px 0 0 6.2%;color: #fff;box-sizing: border-box;}
    .cp-title{width: 30%;height:50px;border-bottom: 4px solid #3D7EFF;margin-bottom: 20px;}
    .cp-title span{display: inline-block;background: #3D7EFF;font-size: 16px;width: 77px;height: 35px;line-height: 35px;text-align: center;}
    .cp-ul{width: 47.8%;transition:all 2.5s;-moz-transition:all 2.5s;-webkit-transition:all 2.5s;-o-transition:all 2.5s;padding-top:100px;visibility:hidden;opacity:0;}
    .cp-ul ul{width: 100%;box-sizing: border-box;padding: 0 0 20px 0;}
    .cp-ul ul li{width: 100%;margin-bottom: 20px;}
    .cp-ul ul li .li-top{width: 100%;height: 40px;line-height: 40px;margin-bottom: 10px;}
    .cp-ul ul li .li-top .li-top-left{background: url(../images/city.png) no-repeat 0px 0px;width: 40px;height: 38px;background-size: 90%;float: left;}
    .cp-ul ul li .li-top .li-top-left1{background: url(../images/shehui.png) no-repeat 0px 0px;width: 40px;height: 38px;background-size: 90%;float: left;}
    .cp-ul ul li .li-top .li-top-left2{background: url(../images/yingji.png) no-repeat 0px -38px;width: 40px;height: 38px;background-size: 90%;float: left;}
    .cp-ul ul li .li-top .li-top-left3{background: url(../images/nature.png) no-repeat 0px 0px;width: 40px;height: 38px;background-size: 90%;float: left;}
    .cp-ul ul li .li-top .li-top-left4{background: url(../images/weilai.png) no-repeat 0px 0px;width: 40px;height: 38px;background-size: 90%;float: left;}
    .cp-ul ul li .li-top .li-top-right{float: left;padding: 0 10px;font-size: 16px;transition: .3s;}
    .cp-ul ul li .li-bottom{line-height: 20px;color: rgba(255,255,255,0.6); transition: .3s;height: 60px;overflow: hidden;}

/*资讯部分*/
  .zixun{width: 100%;height: 700px;background: #F5F5F5;color:#3A3D42;min-width: 1200px;transition:all 2s;-moz-transition:all 2s;-webkit-transition:all 2s;-o-transition:all 2s;font-family: 微软雅黑;}
  .zx-small{width: 65%;margin: 0 auto;position: relative;top: -7px;}
  .zx-title{width: 20%;height:50px;border-bottom: 4px solid #3D7EFF;margin-bottom: 20px;color: #fff;position: absolute;top: 121px;left:0;}
  .zx-title span{display: inline-block;background: #3D7EFF;font-size: 16px;width: 77px;height: 35px;line-height: 35px;text-align: center;}
  .word1{padding:  45px 0 20px 0.4%;}
  .zx-box{width: 32%;float: left;transition: 0.5s;font-family: 微软雅黑;}
  .zx-box1{transition:all 2s;-moz-transition:all 2s;-webkit-transition:all 2s;-o-transition:all 2s;padding-top:100px;visibility:hidden;opacity:0;}
  .zx-box2{transition:all 2s;-moz-transition:all 2s;-webkit-transition:all 2s;-o-transition:all 2s;padding-top:100px;visibility:hidden;opacity:0;}
  .zx-box3{transition:all 2s;-moz-transition:all 2s;-webkit-transition:all 2s;-o-transition:all 2s;padding-top:100px;visibility:hidden;opacity:0;}
  .zx-box:hover{cursor: pointer;transition: 0.5s;box-shadow: 3px 6px 19px 1px rgba(139, 146, 162, 0.55);}
  .zx-top{width: 100%;height: 65px;line-height: 65px;transition:all 1.5s;-moz-transition:all 1.5s;-webkit-transition:all 1.5s;-o-transition:all 1.5s;padding-top:100px;visibility:hidden;opacity:0;}
  .zx-box-top{width:32%;height: 65px;line-height: 65px;text-align: center;font-size: 20px;font-weight: 900;color: #3A3D42;float: left;}
  .zx-box-center{width: 100%;}
  .zx-box-center img{width: 100%;height: 165px;}
  .zx-box-bottom{width: 100%;height: 230px;box-sizing: border-box;padding: 30px 10px;background: #fff;position: relative;}
  .zxb-left{width: 20%;float: left;height: 80px;padding-top: 8px;min-width: 50px;}
  .zxb-left .span1{font-size: 30px;display: inline-block;float: right;font-weight: 700;font-family: 微软雅黑;}
  .zxb-left .span2{font-size: 12px;display: inline-block;float: right;}
  .zxb-right{width: 75%;float: right;}
  .zxb-right h2{font-weight: 700;font-size: 16px;margin-bottom: 10px;font-family: 微软雅黑; 
      overflow: hidden;
      text-overflow: ellipsis;
      white-space:nowrap;
  }
  .zxb-right p{font-size: 14px;color: #adadad;overflow:hidden; height: 40px;}
  .zxb-bottom{width: 100px;border:1px solid #ddd;height: 40px;line-height: 40px;text-align: center;position: absolute;bottom: 40px;left: 50%;margin-left: -50px;transition: .3s;}
  .zxb-bottom:hover{background: #3D7EFF; border:1px solid #3D7EFF;color: #fff;}

/*服务部分*/
    .fuwu{width: 100%;background: #fff;position: relative;color: #fff;overflow: hidden;min-width: 1200px;transition:all 2s;-moz-transition:all 2s;-webkit-transition:all 2s;-o-transition:all 2s;}
    .fw-title{width: 15%;height:70px;border-bottom: 4px solid #3D7EFF;margin-bottom: 20px;color: #fff;position: absolute;top: 90px;left: 50%;margin-left: -7.5%;font-family: 微软雅黑;}
    .fw-title span{display: inline-block;background: #3D7EFF;font-size: 16px;width: 77px;height: 35px;line-height: 35px;text-align: center;position: absolute;top:15px;left: 50%;margin-left: -33.5px;}
    .word2{padding:  30px 0 0 0;text-align: center;margin-bottom: 40px;}
    .fw-bigbox{width: 100%;font-family: 微软雅黑;}
    .fw-box-img{width: 25%;overflow: hidden;float: left;position: relative;transition:all 1.5s;-moz-transition:all 1.5s;-webkit-transition:all 1.5s;-o-transition:all 1.5s;padding-top:100px;visibility:hidden;opacity:0;}

     .fw-box-img img{  
          cursor: pointer;  
          transition: all 0.6s;  
          width: 100%;
    }  
     /*.fw-box-img img:hover{  
           transform: scale(1.2);  
      } 
    */

    .fw-box{width: 25%;box-sizing: border-box;padding:10%;background: transparent;float: left;overflow: hidden;position: absolute;transition: .5s;top:0;left: 0;
    transition:all 1.5s;-moz-transition:all 1.5s;-webkit-transition:all 1.5s;-o-transition:all 1.5s;padding-top:100px;visibility:hidden;opacity:0;min-width: 350px;}
    .fw-box1{width: 25%;box-sizing: border-box;padding:10%;float: left;overflow: hidden;transition: .5s;position: absolute;transition: .5s;top:0;left: 0;
    transition:all 2s;-moz-transition:all 2s;-webkit-transition:all 2s;-o-transition:all 2s;padding-top:100px;visibility:hidden;opacity:0;min-width: 350px;}
    .fw-box2{width: 25%;box-sizing: border-box;padding:10%;float: left;overflow: hidden;transition: .5s;position: absolute;transition: .5s;top:0;left: 0;
    transition:all 2.5s;-moz-transition:all 2.5s;-webkit-transition:all 2.5s;-o-transition:all 2.5s;padding-top:100px;visibility:hidden;opacity:0;min-width: 350px;}
    .fw-box3{box-sizing: border-box;padding:10%;float: left;overflow: hidden;transition: .5s;position: absolute;transition: .5s;top:0;left: 0;
    transition:all 3s;-moz-transition:all 3s;-webkit-transition:all 3s;-o-transition:all 3s;padding-top:100px;visibility:hidden;opacity:0;min-width: 350px;}
    .fu-box-top{margin-top:50px;}
    .fu-box-top h1{font-size: 30px;margin-bottom: 10px;font-family: 微软雅黑;}
    .fu-box-top span{font-size: 16px;}
    .fu-box-bottom{position: absolute;width: 100%;transition: .5s;padding: 10%;}
    .fu-box-bottom .p{text-indent: 20px;font-size: 14px;margin-bottom: 10px;line-height: 20px;height: 100px;overflow: hidden;}
    .fu-box-bottom .button{font-size: 14px;width: 110px;height: 35px;border:1px solid #fff;line-height: 35px;text-align: center;transition: .3s;}
    .fu-box-bottom .button:hover{background: #3D7EFF; border:1px solid #3D7EFF;cursor: pointer;}
    .fu-box-bottom a{color: #fff;display: inline-block;text-decoration: none;}
    .fu-box-bottom a:hover{color: #fff;}
/*技术部分*/
    .jishu{width: 100%;height: 640px;background: #F5F5F5;color:#3A3D42;min-width: 1200px;transition:all 2s;-moz-transition:all 2s;-webkit-transition:all 2s;-o-transition:all 2s;}
    .js-small{width: 65%;margin: 0 auto;position: relative;font-family: 微软雅黑;}
    .js-box{width: 23.5%;height: 350px;background: #fff;box-sizing: border-box;padding:30px 20px;float: left;transition:all 1.5s;-moz-transition:all 1.5s;-webkit-transition:all 1.5s;
          -o-transition:all 1.5s;padding-top:100px;visibility:hidden;opacity:0;}

    .js-box:hover{cursor: pointer; height:370px; margin:-10px 0 0 0;transition: 0.5s;}
    .js-box-top{height: 105px;background: url(../images/robot.png) no-repeat 49% 0px;margin: 30px 0 10px 0;}
    .js-box-top1{height: 105px;background: url(../images/ai.png) no-repeat 50% 0px;margin: 30px 0 10px 0;}
    .js-box-top2{height: 105px;background: url(../images/yuyin.png) no-repeat 49% 0px;margin: 30px 0 10px 0;}
    .js-box-top3{height: 105px;background: url(../images/tuxiang.png) no-repeat 49% 0px;margin: 30px 0 10px 0;}
    .js-box-center{text-align: center;font-size: 20px;margin-bottom: 30px;font-weight: 700; }
    .js-box-bottom{font-size: 14px;color: #adadad;text-align: center;line-height: 30px;overflow:hidden;height: 82px;}
    .js-title{width: 20%;height:50px;border-bottom: 4px solid #3D7EFF;margin-bottom: 20px;color: #fff;position: absolute;top: 121px;left:0;}
    .js-title span{display: inline-block;background: #3D7EFF;font-size: 16px;width: 77px;height: 35px;line-height: 35px;text-align: center;}
/*关于我们*/
  .about{width: 100%;height: 667px;background: url(../images/about_pic.jpg) no-repeat 0px 0px;background-size: 100% 668px;color: #fff;text-align: center;box-sizing: border-box;padding: 30px;min-width: 1200px;}
  .about h1{width: 150px;height: 50px;line-height: 50px;border-bottom: 3px solid #fff;margin: 0 auto;}
  .about h2{font-size: 20px;height: 40px;line-height: 40px;font-weight: normal;margin-bottom: 20px;font-family: 微软雅黑;}
  .about .about-title{font-size: 30px;margin-bottom: 10px;font-family: 微软雅黑;}
  .about p{font-size: 14px;width: 60%;margin: 0 auto;line-height: 25px;margin-bottom: 45px;font-family: 微软雅黑;}
  .about ul{width: 50%;margin: 0 auto;min-width: 800px;font-family: 微软雅黑;}
  .about ul li{float: left;width: 31%;position: relative;}
  /*.about ul li span{position: absolute;top: 50px;display: inline-block;width: 100%;text-align: center;position: absolute;top: 57%;font-size: 16px;left: 0;}*/
  .about ul li img{width: 90%;}

/*导航栏*/
    .nav{width: 100%;background: #001227;height: 70px;line-height: 70px;min-width: 1200px;transition: 0.3s;font-family: 微软雅黑;position: relative;top: -7px;}
    .nav-left{width: 50%;float: left;}
    .logo-img{width: 170px;height: 70px;margin: 0 auto;}
    .logo-img img{width:97%;}
    .nav-right{width: 50%;float: right;}
    .nav-right ul{width: 100%;height: 70px;float: left;margin-bottom: 0;}
    .nav-right ul li{float: left;width: 90px;height: 70px;color: #fff;font-size: 16px;text-align: center;letter-spacing: 2px;position: relative;}
    .nav-right ul li a{color: #fff;}
    .nav-right ul li span{display: inline-block;width: 80%;height: 66px;}
    .demo1{border-bottom: 4px solid #3D7EFF;}
    .li-list1{width: 140%;height: 250px;position: absolute;top: 70px;z-index: 3;left: -20px;visibility: hidden;opacity: 0;transition: 0.3s;}
    .li-list1 ul{width: 100%;}
    .li-list1 ul li{width: 100%;height: 50px;line-height: 50px;background: #001227;opacity: 0.92; }
    .li-list1 ul li a{color: rgba(255,255,255,.6);text-decoration: none;transition: .3s;font-size: 14px;}
    .li-list1 ul li a:hover{color: #fff;}
    .demo5{position: fixed;top: 0;z-index: 10;}



/*底部*/
.footer{width: 100%;height: 360px;color: #fff;background: #001228;padding: 50px 0 0 0;box-sizing: border-box;position: relative;min-width: 1200px;font-family: 微软雅黑;}
.footer-small{width: 70%;margin: 0 auto;}
.footer ul{font-size: 14px;float: left;width: 16%;}
.footer ul a{text-decoration:none;color:rgba(255,255,255,0.6);}
.footer ul a:hover{color: #fff;}
.footer ul li{height: 32px;line-height: 30px;font-family: 微软雅黑;}
.footer ul .li1{font-size: 20px;margin-bottom: 18px;font-family: 微软雅黑;}
.foot-left{width: 80%;float:left;box-sizing: border-box;padding-left: 2%;}
.foot-right{width: 20%;float: right;text-align: center;}
.footer-bottom{width: 100%;height: 60px;text-align: center;background:#040C17; position: absolute;bottom: -60px;line-height: 60px;font-size: 14px;font-family: 微软雅黑;}
/*渐入效果*/

.enterAnimation{
   visibility:visible!important;opacity:1!important;padding-top:0!important;
}
